package com.lutao.cloud.common.core.constant.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum MessageMarkEnum{

    DOC_INFO("文档详情","管理员通过了您的文档投稿"),
    DOC_SUBMISSIONS("投稿详情","您的文档投稿未通过"),
    DOC_ERROR("文档纠错详情","管理员回复了你的文档纠错"),
    PILOT_INFO("试点项目详情","试点项目审核"),
    PILOT_INFO_PROGRESS("试点项目详情","试点项目进度审核"),
    EFFECT_INFO("成效评估详情","成效评估审核"),
    KNOWLEDGE_APPLY("知识详情","知识沉淀申请"),
    KNOWLEDGE_APPLY_REVIEW("知识详情","知识沉淀申请复核结果"),
    KNOWLEDGE_COLLECT("知识详情","知识沉淀收藏"),
    KNOWLEDGE_SCORE_FINISH("知识详情","知识沉淀评估完成"),
    DEMAND_INFO("需求详情","需求审核通过");

    private final String name;

    private final String title;
    

}
